Browse Source

Upgrading front end dependencies.

pull/1/head
Dessalines 3 years ago
parent
commit
9a763b6ab1
  1. 8
      package.json
  2. 757
      yarn.lock

8
package.json

@ -30,13 +30,13 @@
"markdown-it": "^8.4.2",
"markdown-it-container": "^2.0.0",
"moment": "^2.24.0",
"rxjs": "^6.4.0"
"rxjs": "^6.4.0",
"terser": "^3.17.0"
},
"devDependencies": {
"fuse-box": "3.1.3",
"fuse-box": "^3.1.3",
"ts-transform-classcat": "^0.0.2",
"ts-transform-inferno": "^4.0.2",
"typescript": "^3.3.3333",
"uglify-es": "^3.3.9"
"typescript": "^3.3.3333"
}
}

757
yarn.lock
File diff suppressed because it is too large
View File

Loading…
Cancel
Save